import { request } from "./axios";

export const authenticate = (username, password) => {
  const urlTemplate = process.env.REACT_APP_IDENTITY_AUTHENTICATION_URL;
  const url = urlTemplate
    .replace("{username}", username)
    .replace("{password}", password);
  const options = {
    method: "post"
  };

  return request(url, options);
};
